[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.UnregisterGraphicClass

Removes all references to the specified TGraphic.

## Declaration

Source position: graphics.pp line 935

`public class procedure TPicture.UnregisterGraphicClass(`
`AClass: TGraphicClass`
`);`

## Description

UnRegisterGraphicClass - Removes all references to the specified TGraphic class and all its descendants from the file format and clipboard format internal lists.